<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1580. Julio, 29 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 22, exp. 36,  23 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Querella criminal de Alonso de Ovalle contra Francisco López Avecilla, Martín de Segura y Diego de Contreras, porque pusieron mano a las espadas y Segura le hirió alevosamente.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el alcalde mayor Gaspar Huerta, Alonso de Ovalle, residente en esta Villa, me querello criminalmente de Francisco López Avecilla, escribano público desta dicha Villa, y de Martín de Segura e Diego de Contreras, vecinos y estantes en esta Villa. <br />
                       Y contando el caso della digo que, viniendo yo quieta y pacíficamente por una calle pública desta Villa, el dicho Francisco López y Martín de Segura y el dicho Diego de Contreras pusieron mano a las espadas; y el dicho Martín de Segura me hirió alevosamente. <br />
                       Y para que semejantes delitos sean castigados conforme a las leyes de Su Majestad que -a V.m. pido y suplico-, habida información de lo contenido, les mande ejecutar en sus personas y bienes, sobre [lo] que pido justicia y costas. <br />
                       <br />
                      Información <br />
                       <br />
                       Para la información, Ovalle presentó por testigo a Diego del Castillo, residente en esta Villa de Colima, quien tras prestar juramento declaró: Hoy dicho día a las diez horas de la mañana poco más o menos, este testigo y Francisco López de Avecilla, escribano público desta Villa, venían de casa del dicho Francisco López hacia la Plaza, y en el camino, junto a la dicha casa, encontraron con el dicho Alonso de Ovalle, el cual dijo al dicho Francisco López de Avecilla que volviesen a su casa a buscar una cuenta de Pedro de Solórzano, y el dicho Avecilla volvió para el dicho efecto. <br />
                       Ya en la casa, se buscó la dicha cuenta y papeles y se lo dio al dicho Ovalle, y todos tres se bajaron al patio de la dicha casa y en él hallaron a Martín de Segura, vecino desta Villa, el cual dijo a este testigo que le diese un poco de sayal. Y todos cuatro salieron de la dicha casa y fueron hacia la casa de Elvira Lorenzo, viuda.<sup><a href='#sup9535' title='Ya eran difuntos sus dos maridos: Lázaro del Valle y Domingo López.' class='tooltip' name='ret9535'>[1]</a></sup> <br />
                       Y de otra parte, esquina de Diego de Contreras y estando allí, se trabaron de palabras, e el dicho Alonso de Ovalle y el dicho Francisco López de Avecilla sobre decir el dicho Ovalle que era de ruines hombres usar con él lo que había usado, y el dicho Francisco López dijo que lo merecía por le haber entretenido en su casa. <br />
                       Y estando en esto, sin haber habido palabra alguna con el dicho Martín de Segura ni guardarse de él nadie, este testigo se metió en medio del dicho Francisco López y del dicho Ovalle, procurando de que no tuviesen pesadumbre. Y estando diciendo este testigo al dicho Ovalle que mirase que estaban allí hombres de bien, arremetió el dicho Martín de Segura contra el dicho Ovalle, tomándole de sobresalto y le dijo: «Sois un bellaco». Y echó mano a la espada, diciendo y haciendo, y le dio una cuchillada por el lado sobre la cabeza, del cual golpe le derribó el sombrero al dicho Ovalle, y se le quebró el espada al dicho Martín de Segura, el cual como vido su espada quebrada, arremetió al dicho Ovalle y le asió de la guarnición que tenía.<sup><a href='#sup9536' title='La última línea escrita de la foja está deteriorada.' class='tooltip' name='ret9536'>[2]</a></sup> <br />
                       Segura le dio muchos pomazos<sup><a href='#sup9537' title='La palabra pomazo -se refiere a los golpes dados con el pomo de la espada- no está registrada por Casares (1981) ni por Boyd-Bowman (1971). No obstante, la hallamos también en otro expediente del antiguo Archivo de la Villa de Colima: supra, II, reg° 377.' class='tooltip' name='ret9537'>[3]</a></sup> y golpes con la media espada que tenía en la mano y dellos o de la primera cuchillada, este testigo vido que el dicho Alonso de Ovalle estaba herido en la cabeza, y tenía cortado cuero y carne, y le salía muncha sangre. Y andando a los brazos, llegó el dicho Francisco López de Avecilla con su espada desenvainada procurando de apartar al dicho Martín de Segura. Y estando en esto llegó Diego de Contreras y otras personas, y procuraron de ponellos en paz, y puestos llegó el alcalde Juan Ramírez<sup><a href='#sup9538' title='Juan Ramírez de Alarcón, alcalde ordinario en aquella sazón.' class='tooltip' name='ret9538'>[4]</a></sup> y el señor alcalde mayor. Y el dicho delincuente se fue por la calle abajo huyendo. <br />
                       Y esto dijo y es la verdad, so cargo del juramento que fecho tiene. <br />
                       El testigo dijo que tenía más de 30 años de edad, y firmó de su nombre. <br />
                       Pasó ante el escribano de Su Majestad Baltasar de Alcalá. <br />
                       El siguiente testigo llamado a declarar fue Juan Agustín de la Puerta, residente en esta Villa, de quien el alcalde mayor recibió juramento. Luego declaró que ese día, como a las 10 horas de la mañana, estando este testigo en casa de Cristóbal de Silva, oyó dar voces que decían: «¡Que se matan!, ¡que se matan!». Y este testigo se asomó a la ventana, que salía a la calle, para ver lo que era, y a la esquina de Elvira Lorenzo, viuda, y a otra esquina donde vive Diego de Contreras, vido ruido -ruido de gente-, y el dicho Cristóbal de Silva y este testigo salieron a la calle y fueron echando mano a sus espadas para poner en paz a los que riñesen. <br />
                       Y este testigo vido que estaban riñendo el dicho Alonso de Ovalle y Martín de Segura, y ambos estaban caídos en el suelo, y el Ovalle debajo y ambos estaban porfiando sobre quitarse las espadas de las manos. <br />
                       Y estando ansí, llegó Diego de Contreras y dijo al dicho Martín de Segura: «Deja la espada, que viene la Justicia». Y ansí el dicho Segura se la dejó e tiró huyendo por una calle abajo, y el dicho Ovalle se levantó con ambas espadas. <br />
                       El testigo agrega que vio entonces a Ovalle herido en la cabeza, cortado cuero y carne, y que le salía muncha sangre. Y cuando este testigo y el dicho Cristóbal de Silva fueron a lo que tiene dicho, en la misma calle de la pendencia, encontraron al dicho Francisco López de Avecilla que iba la calle arriba, hacia la parte donde ellos venían. <br />
                       Y que este testigo ha oído decir en esta Villa a personas -y a lo que se quiere acordar-, y a los dichos Martín de Segura y Diego de Contreras, que estaban muy mohínos y con pesadumbre con el dicho Alonso de Ovalle porque el susodicho, habrá quince días poco más o menos, que por mandado del señor alcalde mayor, con vara de alguacil, había ido a prender y prendió al dicho Diego de Contreras por cierta deuda que debe a Juan Ramírez de Alarcón, y el dicho Diego de Contreras vive en casa del dicho Martín de Segura y son todos una cosa, y se agraviaban de que el dicho Ovalle había sido malsín,<sup><a href='#sup9539' title='Malsín, murmurador, chismoso, soplón: Casares (1981), 530. La palabra es registrada por Boyd-Bowman (1971), 553.' class='tooltip' name='ret9539'>[5]</a></sup> y había ido a prender al dicho Contreras a la dicha casa. Y esto dijo que sabe y es la verdad, so cargo del juramento que fecho tiene. <br />
                       Dijo tener 23 años poco más o menos, y firmó de su nombre. <br />
                       Ovalle presentó por tercer testigo a Álvaro de Herrera, vecino de Colima, quien prestó juramento y declaró que ese día a las diez de la mañana, estando este testigo a la puerta de su casa, vido que a la esquina de Elvira Lorenzo estaban Francisco López de Avecilla y Diego del Castillo y Martín de Segura y Alonso de Ovalle, y este testigo oyó que el dicho Ovalle dijo: «Tan hombre de bien soy yo como vos, para que me pueda atender en su casa»; y Francisco López de Avecilla respondió: «Mentís como bellaco». <br />
                       Y estando en esto, el dicho Martín de Segura arremetió al dicho Ovalle y le apartó de sí, que estaba cabo él, y el dicho Segura echó mano a su espada y la sacó de la vaina y le tiró al dicho Ovalle una cuchillada a la cabeza, de la cual le dio un golpe en ella y se le quebró la dicha espada. Y luego arremetió Segura con el dicho Ovalle y anduvieron a los brazos y cayeron en el suelo ambos a dos. <br />
                       En eso llegó Diego de Contreras con su espada envainada y este testigo no le vido hacer cosa alguna, y en esto dijeron que venía la Justicia, y se fue el dicho Martín de Segura, por la calle abajo, hacia el Río,<sup><a href='#sup9540' title='El Río de Colima.' class='tooltip' name='ret9540'>[6]</a></sup> y le dejó la dicha su espada quebrada al dicho Alonso de Ovalle en las manos. Y este testigo vido al dicho Alonso de Ovalle, de la dicha pendencia, herido en la cabeza con una herida, que tenía cortado cuero e carne, de que le salía muncha sangre. Y esto dijo que es la verdad. <br />
                       Herrera declaró tener 30 años y que Isabel Ruiz,<sup><a href='#sup9541' title='Isabel Ruiz La Moza, hija de Juan Ruiz e Isabel Ruiz La Vieja.' class='tooltip' name='ret9541'>[7]</a></sup> mujer deste testigo, es deuda del dicho Francisco López e que, por esto, no ha dejado de decir la verdad, e que no le tocan las demás preguntas generales, e firmólo de su nombre. <br />
                       Alonso de Ovalle presentó por testigo a continuación a Juan Muñoz, alguacil mayor de esta Villa. Después de serle recibido juramento, declaró que ese día a las diez de la mañana, estando este testigo en su casa, oyó ruido y voces de gente, y vido en la calle de Elvira Lorenzo que había mucha gente junta, y este testigo tomó su capa y su vara y fue allá, y vido al dicho Alonso de Ovalle con mucha sangre en el rostro y la camisa, y con dos espadas en la mano, una quebrada y otra sana. <br />
                       Y preguntado qué era al susodicho, le dijeron que Martín de Segura había herido al dicho Alonso de Ovalle y se había ido huyendo la calle abajo. Y en esto llegó el señor alcalde mayor y el dicho Ovalle dijo que se querellaba del dicho Francisco López de Avecilla, que estaba allí presente, y el dicho señor alcalde mayor le mandó a este testigo que lo llevase a la cárcel. <br />
                       Y que podrá haber quince días, poco más o menos, que este testigo vido preso a Diego de Contreras, que lo mandó prender el señor alcalde mayor por cierta deuda que debía a Juan Ramírez, y le prendió el dicho Alonso de Ovalle. Y estando el dicho Diego de Contreras en su casa después de suelto, se comenzó a quejar deste testigo diciéndole que él sabía cuándo le mandaron prender y no le avisó, y este testigo dijo que no había sabido tal y que, aunque lo supiera, no le avisara porque había de hacer bien su oficio, y que si como le mandaron al dicho Alonso de Ovalle le prendiese, se lo mandaran a este testigo, lo mismo hiciera. Y el dicho Diego de Contreras respondió: «Pues yo juro a Dios que algún día me lo ha de pagar y que me pesa, porque de aquí no saco quebrados los cascos». E que a estas palabras se halló presente el dicho Martín de Segura. <br />
                       Agrega el alguacil que Contreras posa en casa de la madre de Martín de Segura,<sup><a href='#sup9542' title='Elvira Ruiz de Monjaraz.' class='tooltip' name='ret9542'>[8]</a></sup> y quizá por esta prisión le parece a este testigo que debió de redundar la dicha cuestión, porque según lo que le han dicho, no hubo palabras ningunas entre el dicho Ovalle y el dicho Martín de Segura, y esto dijo que es la verdad. <br />
                       El alguacil dijo tener más de 50 años de edad y que no le tocaban las generales. <br />
                       El alcalde mayor, entonces, ordenó al escribano Baltasar de Alcalá dar fe de las heridas que tenía Ovalle. <br />
                       Doy fe que vide al dicho Alonso de Ovalle herido en la cabeza, encima de la sien, de una herida que quería que paresce haber sido pomazo, del cual tiene cortado cuero y carne y le salió muncha sangre, y ansí mismo en el colodrillo<sup><a href='#sup9543' title='Colodrillo: parte posterior de la cabeza: Casares (1981), 197 y Boyd-Bowman (1971), 199.' class='tooltip' name='ret9543'>[9]</a></sup> de la dicha cabeza, que tiene la carne magullada, que ansí mismo parece haber sido golpe de espada, y deste no se rompió la carne ni salió sangre. <br />
                       Y dello doy fe, siendo testigos Juan Muñoz, e Baltasar de Herrera<sup><a href='#sup9544' title='Baltasar de Herrera y Torres.' class='tooltip' name='ret9544'>[10]</a></sup> e Álvaro García, vecinos y estantes en esta Villa. <br />
                       Luego el alcalde mayor ordenó prender a Segura y Contreras y embargar sus bienes, mandándolos depositar en persona abonada, y que los dichos delincuentes se pongan en la cárcel pública desta dicha Villa y della no sean sueltos sin su licencia e mandado; e ansí mismo, porque in fragante de la dicha pendencia, porque en ella de palabra que dio Alonso de Ovalle, Su Merced mandó prender al dicho Francisco López de Avecilla, declaraba e declaró estar muy bien preso y no sea suelto de la dicha prisión sin su licencia e mandado. <br />
                       El mismo día 29, Ovalle por un escrito decía: la causa porque cometieron semejante delito, fue porque yo, por mandado de V.m., los días pasados prendí el cuerpo al dicho Diego de Contreras, de la cual prisión hizo muncho sentimiento el dicho Francisco López, por ser como son muy íntimos amigos, y me tomó odio y enemistad en manera que así me lo envió a decir con Diego del Castillo. <br />
                       Y el dicho Diego de Contreras, como persona que posa y está, ha munchos años, en casa del dicho Martín de Segura, por su mandado y como negocio tratado entre todos tres,<sup><a href='#sup9545' title='Textualmente: tractado.' class='tooltip' name='ret9545'>[11]</a></sup> los susodichos como dicho tengo, a hecho pensado, me salieron a me querer matar, y el dicho Diego de Contreras asimesmo me tiene odio y enemistad por la dicha prisión, dándolo así a entender en presencia de algunas personas desta Villa. <br />
                       Por todo lo cual y por lo que más hace en mi favor contra los susodichos, a V.m. suplico, habida en esto información, los mande prender y presos y a buen recaudo [como] lo están en la cárcel pública desta Villa, condenándoles en las mayores y más graves penas en derecho establecidas, como a personas alevosas. Y por tal lo alego y sobre todo justicia y costas. <br />
                       Ovalle presentó además por testigo a Antonio Carrillo de Guzmán, vecino y regidor, a quien se le tomó juramento. Dijo que tan solamente sabe deste caso que podrá haber quince días, poco más o menos, que estando a la puerta de la cárcel desta Villa Martín de Segura y preso en ella el dicho Diego de Contreras, estaba el dicho Alonso de Ovalle en la puerta de las Casas Reales, y dijo el dicho Martín de Segura, señalando al dicho Ovalle: «Este bellaco gallego<sup><a href='#sup9546' title='Alusión a la tierra de origen de Alonso de Ovalle: Galicia.' class='tooltip' name='ret9546'>[12]</a></sup> prendió a Diego de Contreras con una vara escondida y bien parece que es gallego, que tiene tretas de traidor». En lo cual mostraba agravio y enojo de la dicha prisión. <br />
                       El regidor dijo tener 30 años de edad. <br />
                       Atestiguó a continuación el mestizo Juan Martín, residente en esta Villa. Después de jurar, declaró que hará quince días por mandado del alcalde mayor, fue Ovalle con vara de justicia a prender al dicho Diego de Contreras por cierta deuda que debía a Juan Ramírez de Alarcón, alcalde ordinario desta Villa, con quien está este testigo, y dicho su amo le mandó a este testigo que fuera con el dicho Alonso de Ovalle, alguacil, a mostralle al dicho Diego de Contreras y la casa donde posaba, y este testigo fue con él a lo susodicho, y entraron en casa de Elvira Ruiz, viuda, donde posa el dicho Diego de Contreras, y en la dicha casa el dicho Alonso de Ovalle buscó al dicho Contreras, y le halló y le echó mano de los cabezones, y le sacó al patio de la dicha casa, y estando en él el dicho Contreras se agravió muncho de habelle prendido el dicho Ovalle, y él y el dicho Martín de Segura, que ansí mismo estaba en el patio de la dicha casa, comenzaron a tener palabras con el dicho Alonso de Ovalle. <br />
                       Y ambos, los dichos Diego de Contreras y Martín de Segura, echándose mano a las barbas, dijeron al dicho Ovalle que juraban a Dios que se lo había de pagar aunque le costase sus dineros. Y el dicho alguacil le dijo al dicho Contreras que se viniese a la cárcel con él, y ansí lo trujo. Y esto dijo que es lo que sabe desta causa. <br />
                       El mestizo dijo que tenía 13 años y no firmó porque no sabe escribir. <br />
                       El 1° de agosto, el alguacil Juan Muñoz prendió a Diego de Contreras y lo puso preso en la cárcel de la Villa, y declaró ante el escribano Baltasar de Alcalá que no había detenido a Martín de Segura porque, aunque le ha buscado en las casas de su morada, no le ha hallado, y le han dicho que es ido a las huertas de cacao de su madre. <br />
                       El mismo día, Diego de Contreras, desde la cárcel, decía que Ovalle pida contra mí lo que viera que le conviene, para que a tales cargos yo me descargue. <br />
                       El alcalde ordenó dar traslado de esta petición a Ovalle, quien fue notificado ante Baltasar de Herrera y Juan Ruiz, vecinos de Colima. <br />
                       Ovalle, ese mismo día, denunciaba que Martín de Segura, por mandado del dicho Diego de Contreras, se huyó y ausentó. Añadió: Para que esta causa se siga derechamente, conviene que el susodicho sea llamado a pregones. A V.m. pido y suplico, mandar sus cartas de edicto y llamarle a pregones por horas. <br />
                       Así lo dispuso el alcalde mayor. <br />
                       El alcalde mayor se trasladó luego a la cárcel, donde estaba preso Francisco López de Avecilla para tomarle su confesión. El detenido dijo que es natural de la ciudad de Sevilla, en los reinos de Castilla, y de edad de más de cincuenta años, e que es escribano público desta dicha Villa. <br />
                       Preguntado qué pasión tuvo este confesante con Alonso de Ovalle, estante en esta Villa, el sábado pasado que se contaron veinte y nueve días del mes de julio, de la cual salió herido el dicho Alonso de Ovalle, que le hirió Martín de Segura una herida en la cabeza, de que le cortó cuero y carne y le salió muncha sangre, y qué fue la causa y razón de la dicha cuestión, dijo que lo que del caso pasa es que el dicho día sábado, de mañana, estando este confesante en su casa y con él Diego del Castillo y Martín de Segura, llegó el dicho Alonso de Ovalle y le dijo a este confesante que le diese unos papeles que le tenía en guarda, y este confesante subió a su aposento y sacó los dichos papeles, y se los dio. <br />
                       Y este confesante y los dichos Alonso de Ovalle, e Martín de Segura, e Diego del Castillo salieron de su casa y se fueron por la calle arriba y al medio della el dicho Ovalle se separó y le dijo a este confesante que había sido muy ruinmente hecho haberse puesto con él en las poquedades que se había puesto, en presencia del dicho señor alcalde mayor. Y este confesante le respondió que fuese bien criado y que mirase lo que decía. Y el dicho Ovalle le respondió que tenía muncha razón de decillo, y que si había escrito los procesos por mandado del señor alcalde mayor,<sup><a href='#sup9547' title='Diera la impresión que Ovalle traía problemas de una clase u otra con la Justicia.' class='tooltip' name='ret9547'>[13]</a></sup> que era porque este confesante no sabía escribir ni sabía lo que se hacía. <br />
                       Y queste confesante le respondió: «Sois un majadero y eso merezco yo por meter en mi casa a tan gran bellaco como vos». Y el dicho Ovalle respondió: «Vos sois el bellaco, viejo ruin», y se hizo atrás para echar mano a su espada, y al tiempo que la iba a sacar, echó mano de presto a su espada el dicho Martín de Segura y la sacó de la vaina y con ella tiró un altibajo<sup><a href='#sup9548' title='En esgrima, golpe de alto a bajo: Casares (1981), 42; Boyd-Bowman (1971) no lo tiene documentado.' class='tooltip' name='ret9548'>[14]</a></sup> a la cabeza del dicho Alonso de Ovalle y le dio un golpe, del cual se le quebró la espada, y como la vido quebrada, arremetió con el dicho Ovalle y con el pomo le dio de pomazos en la cabeza y anduvieron ambos a los brazos. <br />
                       Y este confesante y el dicho Diego del Castillo arremetieron con ellos para despartillos y no pudieron, y luego acudió muncha gente. Y como este confesante la vido y quellos los dos partieron, se fue. Y que de la dicha pendencia este confesante vido al dicho Ovalle con muncha sangre en la cabeza y en el rostro y en la camisa. <br />
                       Preguntado sobre si tiene parcialidad de muncha amistad con Segura y Contreras, López de Avecilla respondió que tiene amistad con los susodichos como los demás vecinos del pueblo, y que sabe este confesante que los dichos Diego de Contreras e Martín de Segura viven en una casa y son muy amigos de muncho tiempo a esta parte. <br />
                       El alcalde le interrogó si sabía que, por su mandado, Ovalle había prendido a Contreras por deuda que tenía con Juan Ramírez y que, por ello, este confesante como amigo del dicho Diego de Contreras se enojó muncho de la dicha prisión, diciendo al dicho Ovalle que le había dado muncha pena en ello. <br />
                       A esto contestó el escribano López que el dicho Alonso de Ovalle posaba en casa deste confesante y, después que prendió al dicho Diego de Contreras por la causa contenida en esta pregunta, el dicho Alonso de Ovalle fue a este confesante e le pidió que le diese su hato, que lo quería allevar a casa del dicho señor alcalde mayor, donde quería posar. Y este confesante le dijo que lo llevase norabuena porque se quejaba el dicho Diego de Contreras a este confesante, diciendo que estando en su casa el dicho Ovalle, le había prendido, y que no era buen género de amistad, y que esto pasa desta pregunta. <br />
                       Preguntado si este confesante, como íntimo amigo del dicho Diego de Contreras, el cual se había agraviado muncho de la dicha prisión, y para que entendiese que él no había sido parte en ella, fue de acuerdo con los dichos Diego de Contreras e Martín de Segura de fundar la dicha cuestión con el dicho Alonso de Ovalle, para que saliese, como salió por detrás y de sobresalto el dicho Martín de Segura, y matase o hiriese al dicho Ovalle como le hirió, y con lo susodicho quedase vengada la pasión y enojo que habían fundado con el dicho Alonso de Ovalle por la dicha prisión.<sup><a href='#sup9549' title='Los dos últimos renglones de la foja se han perdido y no puede conocerse la respuesta dada por Avecilla a esta pregunta. Sin embargo, no deja de resultar ambigua la formulación de la pregunta siguiente, como si estuvieran ambas una detrás de la otra, sin haberse dado la respuesta del escribano a la primera de ellas.' class='tooltip' name='ret9549'>[15]</a></sup> <br />
                       Preguntado que si no fuera ansí lo contenido en la pregunta anterior antes desta y este confesante no tiene más amistad con el dicho Martín de Segura que con los demás del pueblo, que es la ocasión, ¿por qué, siendo la cuestión y pendencia entre este confesante y el dicho Alonso de Ovalle, y sin haber tenido palabras y enojo alguno el dicho Ovalle con el dicho Martín de Segura, el susodicho tomó la pendencia por este confesante y, de improviso, se puso a riesgo de matar al dicho Ovalle con la herida que le tiró?. <br />
                       Contestó Avecilla: Al tiempo que el dicho Ovalle alzó su espada contra este confesante, el dicho Martín de Segura, a modo de meter paz, tiró un golpe a la espada del dicho Ovalle y se le quebró, y esto dijo que es la verdad. <br />
                       El alcalde tomó la confesión luego a Diego de Contreras. <br />
                       A la primera pregunta responde que es natural de la ciudad de Sevilla en los reinos de Castilla y de edad de más de treinta años, e que es mercader tratante. Agrega que conoce a Ovalle de mes y medio o dos meses a esta parte, que le ha visto en esta Villa. Y que este confesante no sabe de qué modo pasó la pendencia contenida en esta pregunta, porque no se halló a ella más de que dicho día sábado de mañana, estando este confesante en su casa contando cacao, oyó dar munchas voces en la calle, a las cuales salió sin capa ni espada -y a la calle le trujeron la espada-, y estando en la dicha calle, vido que el dicho Alonso de Ovalle y el dicho Martín de Segura estaban abrazados riñendo, y este confesante entró por medio para despartillos<sup><a href='#sup9550' title='Es decir, separarlos. Despartir es palabra documentada por Boyd-Bowman (1971), 305.' class='tooltip' name='ret9550'>[16]</a></sup> y asió de la espada del dicho Martín de Segura que estaba quebrada y le dijo al dicho Martín de Segura que se fuese, que qué pendencias eran aquellas, y al tirón que dio de la espada del dicho Martín de Segura, este confesante cayó con ella al suelo y Ovalle sobre este confesante. Agrega que le dejó la espada a Ovalle. Y en esto llegó Cristóbal de Silva y otras personas, y levantaron a este confesante, y el dicho Martín de Segura se había ido calle abajo. Y le dijeron a este confesante que habían reñido él y el dicho Ovalle, al cual vido todo el rostro lleno de sangre y no vido ni supo otra cosa. <br />
                       Preguntado si este confesante y el dicho Martín de Segura viven juntos en una casa de muncho tiempo a esta parte, y comen y beben juntos, y son grandes íntimos amigos, dijo que este confesante vive en casa de la madre del dicho Martín de Segura y le tiene amistad al dicho Martín de Segura y a la dicha su madre de muncho tiempo a esta parte. <br />
                       Se le preguntó sobre haber sido detenido por Ovalle con vara de justicia por mandado del alcalde mayor a propósito de cierta deuda que tenía con Juan Ramírez de Alarcón, a lo cual Diego de Contreras respondió que nunca ha visto ser alguacil al dicho Alonso de Ovalle, mas de que podrá haber quince o veinte días poco más o menos, que el dicho Alonso de Ovalle fue a casa deste confesante preguntando por él, y cuando le dijeron que él era, arremetió a este confesante y le asió del sayo, y este confesante le dijo que si estaba loco o fuera de juicio, que qué buscaba, y este confesante le dijo que qué quería y el dicho Ovalle le dijo que era Justicia que lo podía hacer, y sacó un pedazo de vara del seno y un mandamiento del señor alcalde mayor, e como este confesante [lo vio], se vino con él a la cárcel. E que no se acuerda este confesante si a la dicha prisión estaba el dicho Martín de Segura. <br />
                       Preguntado acerca de haberse sentido tanto él como Segura muy agraviados por esa prisión, de haber jurado por Dios que se lo había de pagar el dicho Alonso de Ovalle y que les pesaba porque no había sacado quebrados los cascos de la dicha casa, dijo que niega este confesante lo que le es preguntado, y que no se acuerda de tal. <br />
                       Preguntado si por dicho agravio, Segura y él acordaron ambos, de hecho pensado, de matar o ferir al dicho Alonso de Ovalle como en efecto le hirió el dicho Martín de Segura por detrás y sin avisarle, y no habiendo tenido con él pendencia alguna, dijo que niega lo que le es preguntado, e que [ni] por obra, ni pensamiento, ni por palabra, no ha cometido tal. <br />
                       Se le interrogó cómo, si no era cosa pensada, tan presto había acudido a la riña, a lo cual contestó que oyó gritar en la calle y ésta fue la ocasión de salir. Entonces, si el caso no procedía de la pasión por haber sido detenido, no llevaba fundamento que el herir por detrás el dicho Martín de Segura y más cuando ni siquiera habían tenido palabras entre sí, sino que habían sido entre el escribano y Ovalle. Contreras a esto respondió: No sabe lo que pasó ni se halló presente a ello, ni sabe cosa alguna desta pregunta. <br />
                       El 3 de agosto se presentó Ovalle ante el alcalde mayor y declaró que se apartaba de la querella contra López de Avecilla, Segura y Contreras, por amor de Dios Nuestro Señor e por ruego de personas honradas que en ello han intervenido, y pidió a Su Merced los suelte libremente de la prisión y no proceda en la dicha causa porque él, como dicho tiene, no les quiere pedir cosa alguna, y que, además, él está sano de la dicha herida y no tiene enfermedad alguna della. <br />
                       Fueron testigos de ello Baltasar de Herrera, Pedro de las Casas y Francisco Ruiz, clérigo presbítero, vecinos y estantes. <br />
                       El alcalde mayor lo tuvo por desistido y apartado, pero tomó la causa de oficio en nombre de la Justicia Real, haciendo cargo y cabeza de proceso contra López de Avecilla y Contreras, presos en la cárcel pública. Lo cual les fue notificado ante Diego Morán El Mozo y Juan del Castillo. <br />
                       Contreras y Francisco López, entonces, desde la cárcel presentaron un escrito donde decían que debían de ser absueltos y dados por quitos y libres, alegándose que López defendía su honor, persona y casa; que Segura había intervenido en defensa de la vida del escribano, amenazada por Ovalle, y que Contreras había acudido para ponerlos en paz, sin saber el motivo de la pendencia. <br />
                       Agilizados los trámites por haber renunciado tanto los acusados como la Justicia Real a los trámites de la ley, el 3 de agosto el alcalde mayor Gaspar Huerta dictó sentencia, condenando a López de Avecilla a 3 pesos de oro común, y a Contreras a 20 pesos. Aplicó la mitad para la Cámara de Su Majestad, y los otros dos tercios parte de la otra mitad para los gastos de los soldados de la guerra contra chichimecas,<sup><a href='#sup9551' title='Véase, supra, III, reg° 702.' class='tooltip' name='ret9551'>[17]</a></sup> y la otra tercia parte restante para gastos de justicia. Y más condeno al dicho Diego de Contreras en dos meses de destierro desta Villa, más o menos, lo que fuere mi voluntad. Y [a] ambos los condeno en la prueba de la sangre, que la aplico a quien de derecho le pertenece. También fueron condenados en las costas del proceso. <br />
                       Los detenidos fueron notificados por el escribano Baltasar de Alcalá, quienes consintieron la sentencia. Testigos de ello fueron Juan Muñoz, Juan Agustín de la Puerta, Juan Bautista<sup><a href='#sup9552' title='Debe tratarse de Juan Bautista de Quirós.' class='tooltip' name='ret9552'>[18]</a></sup> y Diego del Castillo, vecinos de Colima. <br />
                       Las costas fueron tasadas de la siguiente forma: Primeramente al juez de veinte y dos firmas, once reales, a medio tomín cada una. Iten al escribano desta causa, de sus derechos, tres pesos y cuatro tomines de oro común. Iten la pena de sangre, seis reales. Los cuales derechos mandó los paguen las partes, y lo firmó de su nombre. <br />
                       Ese día, las partes pagaron y fueron mandados soltar de la dicha prisión, e fueron sueltos, y la dicha condenación se entregó al receptor de las penas de Camara. <br />
                       Días después, Martín de Segura ante el teniente de alcalde mayor Cristóbal de Silva prestó su confesión, siendo igualmente sentenciado.<sup><a href='#sup9553' title='Las dos últimas fojas, con los autos correspondientes a Martín de Segura, están muy deterioradas.' class='tooltip' name='ret9553'>[19]</a></sup></td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9535' name='sup9535'>(1)</a> Ya eran difuntos sus dos maridos: Lázaro del Valle y Domingo López. </div>
                <div> <a href='#ret9536' name='sup9536'>(2)</a> La última línea escrita de la foja está deteriorada. </div>
                <div> <a href='#ret9537' name='sup9537'>(3)</a> La palabra pomazo -se refiere a los golpes dados con el pomo de la espada- no está registrada por Casares (1981) ni por Boyd-Bowman (1971). No obstante, la hallamos también en otro expediente del antiguo Archivo de la Villa de Colima: supra, II, reg° 377. </div>
                <div> <a href='#ret9538' name='sup9538'>(4)</a> Juan Ramírez de Alarcón, alcalde ordinario en aquella sazón. </div>
                <div> <a href='#ret9539' name='sup9539'>(5)</a> Malsín, murmurador, chismoso, soplón: Casares (1981), 530. La palabra es registrada por Boyd-Bowman (1971), 553. </div>
                <div> <a href='#ret9540' name='sup9540'>(6)</a> El Río de Colima. </div>
                <div> <a href='#ret9541' name='sup9541'>(7)</a> Isabel Ruiz La Moza, hija de Juan Ruiz e Isabel Ruiz La Vieja. </div>
                <div> <a href='#ret9542' name='sup9542'>(8)</a> Elvira Ruiz de Monjaraz. </div>
                <div> <a href='#ret9543' name='sup9543'>(9)</a> Colodrillo: parte posterior de la cabeza: Casares (1981), 197 y Boyd-Bowman (1971), 199. </div>
                <div> <a href='#ret9544' name='sup9544'>(10)</a> Baltasar de Herrera y Torres. </div>
                <div> <a href='#ret9545' name='sup9545'>(11)</a> Textualmente: tractado. </div>
                <div> <a href='#ret9546' name='sup9546'>(12)</a> Alusión a la tierra de origen de Alonso de Ovalle: Galicia. </div>
                <div> <a href='#ret9547' name='sup9547'>(13)</a> Diera la impresión que Ovalle traía problemas de una clase u otra con la Justicia. </div>
                <div> <a href='#ret9548' name='sup9548'>(14)</a> En esgrima, golpe de alto a bajo: Casares (1981), 42; Boyd-Bowman (1971) no lo tiene documentado. </div>
                <div> <a href='#ret9549' name='sup9549'>(15)</a> Los dos últimos renglones de la foja se han perdido y no puede conocerse la respuesta dada por Avecilla a esta pregunta. Sin embargo, no deja de resultar ambigua la formulación de la pregunta siguiente, como si estuvieran ambas una detrás de la otra, sin haberse dado la respuesta del escribano a la primera de ellas. </div>
                <div> <a href='#ret9550' name='sup9550'>(16)</a> Es decir, separarlos. Despartir es palabra documentada por Boyd-Bowman (1971), 305. </div>
                <div> <a href='#ret9551' name='sup9551'>(17)</a> Véase, supra, III, reg° 702. </div>
                <div> <a href='#ret9552' name='sup9552'>(18)</a> Debe tratarse de Juan Bautista de Quirós. </div>
                <div> <a href='#ret9553' name='sup9553'>(19)</a> Las dos últimas fojas, con los autos correspondientes a Martín de Segura, están muy deterioradas. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja22/exp36 -->
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/15v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_15v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/16f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_16f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/16v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_16v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/17f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_17f.jpg'></a> <BR/><font size=-1>17f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/18f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_18f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/18v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_18v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/19f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_19f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/19v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_19v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/20f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_20f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/20v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_20v.jpg'></a> <BR/><font size=-1>20v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/21f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_21f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/21v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_21v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/22f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_22f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/22v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_22v.jpg'></a> <BR/><font size=-1>22v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/23f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_23f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp36/23v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja22/exp36/thumbs/tn_50_23v.jpg'></a> <BR/><font size=-1>23v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>